Subject: Re: Some contacts phones at Bangalore-India for cygwin features
From: Corinna Vinschen <[email-masked]>
To: Mk Sanganagouda-A5730C <[email-masked]>
Cc: [email-masked]
Date: Tue, 10 Aug 2004 16:31:20 +0200

On Aug 10 18:31, Mk Sanganagouda-A5730C wrote:
> Hi,
> 
> I have some queries on cygwin, where i would like to now the features and use for my requirement as porting UNIX based applications to Windows.
> 
> Please give some contact phone numbers and some person names who are worked on cygwin in Bangalore- India.

[email-masked] is a public mailing list, so I'm wondering if you really
intended to send this posting here. 

If you just want help and information about technical issues, you're fine
with sending your specific requests to this public list. 

If you're going to port proprietary software from UNIX to Cygwin, I'd like
to point you to the licensing page of the Cygwin project first:

  http://cygwin.com/licensing.html

Please note especially that you must release your software under an
Open Source License unless you purchase a Cygwin license at Red Hat Inc.

If you need further contact to Red Hat for inquiries about licensing and
pricing of the Cygwin license, I'd like to point you to this web page:

  http://www.redhat.com/software/cygwin/

Hope that helps,
Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Co-Project Leader          mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/